<!DOCTYPE html>
<html>
  <head>
    <title>Patrones</title>
    <script src="Programa.js"></script>
  </head>

  <body>
    <form>
      <input id="n1" type="text" />
      <br />
      <input type="button" value="Graficar Patron 1" onclick="MostrarP1()" />
      <br />
      <input type="button" value="Graficar Patron 2" onclick="MostrarP2()" />
      <br />
      <input type="button" value="Graficar Patron 3" onclick="MostrarP3()" />
    </form>
  </body>
</html>
